[Plone-IT] conflitto di versione: zope.testbrowser 3.11.1 requires 'mechanize>=0.2.0'

Vito Falco vitofalco a gmail.com
Ven 2 Set 2011 11:28:18 UTC


Allora fai prima
python bootstrap.py
e quindi
bin/buildout

Il giorno 02 settembre 2011 13:26, Federico Bruni <fedelogy a gmail.com> ha
scritto:

> L'ho svuotata e ho aggiunto il link in extends, ma mi d questo errore:
>
> $ bin/buildout -v
> Traceback (most recent call last):
>   File "bin/buildout", line 9, in <module>
>     import zc.buildout.buildout
> ImportError: No module named zc.buildout.buildout
>
> Forse non andava svuotata del tutto?
>
> Grazie per l'aiuto
>
> _______________________________________________
> Plone-IT mailing list
> Plone-IT a lists.plone.org
> https://lists.plone.org/mailman/listinfo/plone-plone-it
> http://plone-regional-forums.221720.n2.nabble.com/Plone-Italy-f221721.html
>



-- 
http://appuntiplone.wordpress.com (IT) - http://notasdeplone.wordpress.com(ES)
"Design is the method of putting form and content together. Design, just as
art, has multiple definitions; there is no single definition. Design can be
art. Design can be aesthetics. Design is so simple, that's why it is so
complicated" – Paul Rand
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://lists.plone.org/pipermail/plone-plone-it/attachments/20110902/776134b9/attachment.html>


Maggiori informazioni sulla lista Plone-IT